/*************************************************************************
* This is the SKIN style definition for the CSS menu.                    *
* Feel free to customize this section.                                   *
*************************************************************************/

/*
 * Menu container settings
 * Applies to the first level menu container
 */
.planaladina {
	font-family: Verdana;
	font-size: 11px;
 font-weight: normal;
}

/*
 * Menu container settings
 * Applies to second (or more) level menu containers
 */
.planaladina ul {
	font-weight:normal;
}

/*
 * Menu items settings
 * Applies to all menu items in all menu containers
 */
.planaladina li {
	width: 170px;
	margin-bottom: 3px; /*bordo sotto le sezioni 1° livello*/
	margin-top: 1px; /*margine tra le voci di sezione */
}

/*
 * Menu items settings
 * Applies to second (or more) level menu items
 */
.planaladina ul li {
	margin: 0px;
	width: 170px;
	background-color: #999898;
 }

/*
 * Menu link settings
 * Applies to links that are to be found within the menu items, no matter the menu level
 */
.planaladina a {
	text-decoration: none;
	color: White;
	line-height: 16px; /*altezza sezione 1° livello*/
	padding: 0px 0px 0px 16px;
	cursor: pointer;
}

/*
 * Menu link settings
 * Applies to links located in the second (or more) level menu items
 */
.planaladina ul a {
 	border: none; 	
 	color: white;
 	font-size: 11px;
	line-height: 16px;
	}

/***************************************************************************
* In this section, we will define what happens when mouse-overing an item  *
***************************************************************************/

/*
 * Mouse over on menu items
 * Applies to all menu items in all menu containers
 */
.planaladina li.hover {
}
  
/*
 * Mouse over on menu items
 * Applies to second (or more) level menu items
 */
.planaladina ul li.hover {
	background-color:#E2007A;
}

/*
 * Mouse over on links
 * Applies to all links in all menu items
 */
.planaladina a.hover {
	background-color:#e2007a;
	color:#FFFFFF !important;
}

/*
 * Mouse over on links
 * Applies to links located in the second (or more) level menu items
 */
.planaladina ul a.hover {
  	color: white !important;
}

/*****************************************************************************
* In this section, we will define what happens when a menu item is selected  *
*****************************************************************************/

/*
 * Selected menu item
 * Applies to selected menu items in all menu containers
 */
.planaladina li.selected {
color: white;
}

/*
 * Selected menu item
 * Applies to second (or more) level selected menu items
 */
.planaladina ul li.selected {
	color: White;
}

/*
 * Selected links
 * Applies to selected links in all menu items
 */
.planaladina a.selected {
	color: White;
	background-color: #00983B;
}

/*
 * Selected links
 * Applies to selected links located in the second (or more) level menu items
 */
.planaladina ul a.selected {
	color: White;
   font-weight: normal;
}


/******************************************************************************
* In this section, we will define the menu arrows behavior                    *
* An arrow is inserted next to the menu item when the menu item has sub-menus *
******************************************************************************/

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus
 */
.planaladina .arrow {
	background-image:url(img/grey_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

/* 
 * Define the arrow
 * Applies to all menu items that have sub-menus located in the second (or more) level
 */
.planaladina .hover ul .arrow,
.planaladina ul .arrow {
	background-image:url(img/grey_arrow.gif);
	background-position: 5px 3px;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus on mouse over
 */
.planaladina .hover .arrow {
	background-image:url(img/white_arrow_horizontal.gif);
	background-position: 6px 5px;
}

/* 
 * Define the arrow on mouse over
 * Applies to all menu items that have sub-menus located in the second (or more) level on mouse over
 */
.planaladina ul .hover .arrow {
	background-image:url(img/red_arrow.gif);
}
/*************************************************************************
* This is the LAYOUT style definition for the CSS menu                   *
* DO NOT alter this section, unless you know what you're doing           *
*************************************************************************/
div.vertical {
	clear: both;
}
div.vertical br {
	clear: both;
}
div.vertical ul {
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
	clear: both;
}
div.vertical li {
	list-style-type: none;
	display: block;
	float: left;
	clear: both;
	text-align: left;
   position: static;
}
div.vertical li img {
	border: none;
}
div.vertical a {
	clear: both;
	display: block;
	margin: 0px;
}
div.vertical ul li ul {
	position: absolute;
	left: -5000px;
	top: -5000px;
	visibility: hidden;
	clear: both; 
}
div.vertical ul li ul li {
	clear: both; 
}

div.vertical ul li ul li a {
	clear: both;
}
.hasImg,
.hasImg a {
	padding: 0px !important;
	margin:	0px	!important;
	border:	none !important;
	outline: none !important;
	background:	transparent !important;
	width: auto !important;
}